<?php
	$host = "localhost";
	$user = "floreria_admin";
	$pwd = "anturioadmin$$";
	$db ="floreria_floreria_gestor_v1";

	@$link = mysqli_connect($host,$user,$pwd,$db) ;

	if ($link){
		
	}else{ 
		echo "Error de conexion <b>". mysqli_connect_error()."</b>";
	}
	mysqli_set_charset($link,"utf8");